﻿export default [
  { path: '/user', layout: false, routes: [{ path: '/user/login', component: './user/login' }] },
  { path: '/', icon: 'SmileOutlined', component: './welcome',name:'欢迎页' },
  { path: '/store', icon: 'SmileOutlined', name:'店铺管理',
    routes: [
      { path: '/store/list',name:'店铺基础信息', component: './storeinfo' },
      { path: '/store/material',name:'物料基础信息', component: './materials' },
      { path: '/store/recipe',name:'产品配方信息', component: './recipe' },
      { path: '/store/device',name:'设备基础信息', component: './deviceInfo' },
    ]
},
  {
    icon: 'SettingOutlined',
    path: '/system',
	name:'系统管理',
    routes: [
      { path: '/system/account',name:'账号管理', component: './system/account' },
		{ path: '/system/user',name:'人员管理', component: './system/user' },
		{ path: '/system/role',name:'角色管理', component: './system/role' },
		{ path: '/system/module',name:'模块管理', component: './system/module' },
		{ path: '/system/authTemplate',name:'权限管理', component: './system/authTemplate' },
    ],
  },
  { path: '*', layout: false, component: './404' },
];
